<bugID>1309498<Summary>Add enzyme tests for Toolbar component</Summary><Description>After migrating Toolbar to react component (bug 1308426) and enzyme testing framework get ready , we're able to start to write enzyme test cases for Toolbar component.</Description></bugID>